@charset "utf-8";

/* -----------------------------------------------------------
    仕事詳細
-------------------------------------------------------------- */
.header {
	position: absolute !important;
}

.page-job-detail .footer {
	padding: 0;
}

.f_top_wrap, .f_btm_list {
	display: none;
}

.f_btm_wrap {
	justify-content: center;
	margin: 80px 0 0;
}

.page-job-detail .subpage-header {
	background: transparent;
	padding: 0;
	height: auto;
}

.occupation1 .subpage-header__inner .en {
	color: var(--sound);
}

.occupation2 .subpage-header__inner .en {
	color: var(--stream);
}

.occupation3 .subpage-header__inner .en {
	color: var(--video);
}

.cmn-job-subttl-wrap {
	background: var(--other);
	border-radius: 5px;
	padding: 12px 20px 14px;
	position: relative;
	width: 100%;
	margin: 40px 0 20px;
}

.occupation1 .cmn-job-subttl-wrap {
	background: var(--sound);
}

.occupation2 .cmn-job-subttl-wrap {
	background: var(--stream);
}

.occupation3 .cmn-job-subttl-wrap {
	background: var(--video);
}

.cmn-job-subttl {
	color: #fff;
	font-weight: bold;
	font-size: 2.5rem;
	line-height: 1.5;
	letter-spacing: .05em;
}

.cmn-job-table table {
	border-collapse: collapse;
	width: 100%;
	line-height: 1.5;
}

.cmn-job-table tbody {
	display: flex;
	flex-direction: column;
	gap: 3px;
}

.cmn-job-table tr {
	display: flex;
	gap: 3px;
}

.cmn-job-table th {
	align-items: flex-start;
	background: #e1e6ef;
	display: flex;
	font-size: 1.7rem;
	font-weight: 600;
	flex-shrink: 0;
	text-align: left;
	padding: 18px 20px 20px 30px;
	width: 220px;
	line-height: 1.8;
}

.cmn-job-table th span {
	position: relative;
	display: flex;
	align-items: center;
}

.cmn-job-table .rec-work th span {
	padding: 0 0 0 30px;
}

.cmn-job-table .rec-es th span {
	padding: 0 0 0 27px;
}

.cmn-job-table .rec-term th span {
	padding: 0 0 0 23px;
}

.cmn-job-table .rec-area th span {
	padding: 0 0 0 22px;
}

.cmn-job-table .rec-salary th span {
	padding: 0 0 0 20px;
}

.cmn-job-table .rec-trial th span {
	padding: 0 0 0 24px;
}

.cmn-job-table .rec-time th span {
	padding: 0 0 0 26px;
}

.cmn-job-table .rec-hours th span {
	padding: 0 0 0 25px;
}

.cmn-job-table th span::before {
	color: var(--main);
	font: 900 1.9rem/1 var(--webicon);
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	position: absolute;
}

.occupation1 .cmn-job-table th span::before {
	color: var(--sound);
}

.occupation2 .cmn-job-table th span::before {
	color: var(--stream);
}

.occupation3 .cmn-job-table th span::before {
	color: var(--video);
}

.cmn-job-table .rec-work th span::before {
	content: "\f2c2";
}

.cmn-job-table .rec-es th span::before {
	content: "\f277";
}

.cmn-job-table .rec-term th span::before {
	content: "\f252";
}

.cmn-job-table .rec-area th span::before {
	content: "\f3c5";
}

.cmn-job-table .rec-salary th span::before {
	content: "\f157";
}

.cmn-job-table .rec-trial th span::before {
	aspect-ratio: 111/150;
	content: "";
	backgroundimage: url(../img/icon-trial.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 15px;
	margin: 2px 0 0;
}

.occupation1 .rec-trial th span::before {
	background-image: url(../img/icon-trial-sound.svg);
}

.occupation2 .rec-trial th span::before {
	background-image: url("../img/icon-trial-stream.svg");
}

.occupation3 .rec-trial th span::before {
	background-image: url(../img/icon-trial-video.svg);
}

.cmn-job-table .rec-time th span::before {
	content: "\f017";
}

.cmn-job-table .rec-hours th span::before {
	content: "\f073";
}

.cmn-job-table th .icon {
	margin-right: 8px;
	text-align: center;
}

.cmn-job-table th .icon img {
	aspect-ratio: 1/1;
	width: 35px;
}

.cmn-job-table td {
	background: #f2f4f9;
	display: block;
	flex-grow: 1;
	padding: 18px 20px 20px;
	line-height: 1.7;
}

.page-job-detail .ft_cv_area {
	display: none;
}

.page-job-detail .f_mid_area {
	padding: 0;
	margin: 0;
}

.page-job-detail .f_btm_wrap {
	margin: 60px 0 130px;
}

@media screen and (max-width: 768px) {
	.page-job-detail #footer_fixed {
		display: none !important;
	}

	.footer {
		padding: 0 0 120px;
	}

	.page-job-detail .f_btm_wrap {
		margin: 40px 0 130px;
	}

	.page-job-detail .subpage-header {
		padding: 50px 0 0;
	}

	.cmn-job-subttl-wrap {
		border-radius: 0;
		margin: 40px 0 30px;
	}

	.cmn-job-subttl {
		font-size: 2.2rem;
	}

	.cmn-job-table table {
		border-collapse: collapse;
		width: 100%;
		line-height: 1.5;
	}

	.cmn-job-table tr {
		flex-direction: column;
	}

	.cmn-job-table th {
		border-radius: 2px;
		padding: 7px 12px;
		width: 100%;
	}

	.cmn-job-table .rec-work th span {
		padding: 0 0 0 28px;
	}

	.cmn-job-table .rec-es th span {
		padding: 0 0 0 25px;
	}

	.cmn-job-table .rec-term th span {
		padding: 0 0 0 21px;
	}

	.cmn-job-table .rec-area th span {
		padding: 0 0 0 20px;
	}

	.cmn-job-table .rec-salary th span {
		padding: 0 0 0 18px;
	}

	.cmn-job-table .rec-trial th span {
		padding: 0 0 0 22px;
	}

	.cmn-job-table .rec-time th span {
		padding: 0 0 0 24px;
	}

	.cmn-job-table .rec-hours th span {
		padding: 0 0 0 23px;
	}

	.cmn-job-table th span::before {
		font-size: 1.7rem;
	}

	.cmn-job-table .rec-trial th span::before {
		width: 13px;
		margin: 0;
	}

	.cmn-job-table td {
		background: #fff;
		color: var(--cmnblack);
		font-size: 1.4rem;
		width: 100%;
		padding: 8px 12px 15px;
	}

	.cmn-job-table td a {
		color: var(--link) !important;
	}
}

/* -----------------------------------------------------------
    再募集時の状態
-------------------------------------------------------------- */
.stopped .jobcv-area .jobcv-btn-entry {
	display: none;
}

.stopped .jobcv-area .jobcv-btn-re {
	display: flex;
}

.stopped .intro-area, .stopped .recruit-area {
	filter: grayscale(1);
}

.stopped .stop-intro {
	display: block;
}

/* -----------------------------------------------------------
    stop-intro
-------------------------------------------------------------- */
.stop-intro {
	background: var(--cmnbg2);
	margin: 30px 0 0;
	display: none;
}

.stop-intro-header {
	background: var(--main);
	padding: 19px 0 20px;
}

.occupation1 .stop-intro-header {
	background: var(--sound);
}

.occupation2 .stop-intro-header {
	background: var(--stream);
}

.occupation3 .stop-intro-header {
	background: var(--video);
}

.stop-intro-header .ttl {
	color: #fff;
	font-weight: bold;
	font-size: 1.7rem;
	line-height: 1.5;
}

.stop-intro-inner {
	padding: 30px 0 45px;
}

.stop-intro-note {
	align-items: center;
	display: flex;
	gap: 40px;
}

.stop-intro-ttl {
	font-size: 3rem;
	font-weight: bold;
	position: relative;
	padding: 0 0 0 38px;
}

.stop-intro-ttl::before {
	content: "\f071";
	color: var(--cmnred);
	font: 900 3rem/1 var(--webicon);
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	position: absolute;
}

.stop-intro-txt {
	line-height: 1.7;
	font-weight: 600;
}

.occupation1 .stop-intro-txt a {
	color: var(--sound);
}

.occupation2 .stop-intro-txt a {
	color: var(--stream);
}

.occupation3 .stop-intro-txt a {
	color: var(--video);
}

.stop-btn-list {
	display: flex;
	gap: 30px;
	margin: 30px 0 0;
}

.stop-btn-list [data-stopocc="sound"] {
	display: none;
}

.occupation1 .stop-btn-list [data-stopocc="sound"] {
	display: block;
}

.stop-btn-list [data-stopocc="stream"] {
	display: none;
}

.occupation2 [data-stopocc="stream"] {
	display: block;
}

.stop-btn-list [data-stopocc="video"] {
	display: none;
}

.occupation3 [data-stopocc="video"] {
	display: block;
}

.occupation1 .stop-btn-list [data-stopocc="other"], .occupation2 .stop-btn-list [data-stopocc="other"], .occupation3 .stop-btn-list [data-stopocc="other"] {
	display: none;
}

.stop-btn-list li {
	border-radius: 5px;
	background: #fff;
	width: calc((100% - 30px) / 2);
	padding: 25px;
}

.stop-btn-subttl {
	color: var(--cmnblack);
	font-size: 2.1rem;
	font-weight: bold;
	text-align: center;
}

.stop-btn-inner {
	align-items: center;
	display: flex;
	gap: 20px;
	margin: 20px 0 0;
}

.stop-btn-img {
	border-radius: 3px;
	flex-shrink: 0;
	width: 170px;
	height: 160px;
	overflow: hidden;
}

.stop-btn-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.stop-btn-catch {
	color: var(--cmnblack);
	font-size: 1.5rem;
	line-height: 1.9;
}

.stop-intro .stop-btn {
	align-items: center;
	background: var(--cmnblack);
	color: #fff;
	border-radius: 40px;
	display: flex;
	height: 50px;
	width: 100%;
	position: relative;
	z-index: 0;
	overflow: hidden;
	justify-content: center;
	margin: 15px 0 0;
	transition: .3s;
}

.occupation1 .stop-btn-list li:hover .stop-btn {
	background: var(--sound);
}

.occupation2 .stop-btn-list li:hover .stop-btn {
	background: var(--stream);
}

.occupation3 .stop-btn-list li:hover .stop-btn {
	background: var(--video);
}

.stop-intro .stop-btn::after {
	content: "\f105";
	color: var(--main);
	font: 900 1.3rem/1 var(--webicon);
	position: absolute;
	right: 13px;
	z-index: 2;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .4s;
}

.occupation1 .stop-btn::after {
	color: var(--sound);
}

.occupation2 .stop-btn::after {
	color: var(--stream);
}

.occupation3 .stop-btn::after {
	color: var(--video);
}

.stop-btn-list li:hover .stop-btn::after {
	color: #fff;
}

@media screen and (max-width: 768px) {
	.stop-intro {
		margin: 15px 0 0;
	}

	.stop-intro-header {
		padding: 16px 0 17px;
	}

	.stop-intro-header .ttl {
		font-size: 1.6rem;
		letter-spacing: .05em;
		line-height: 1.7;
	}

	.stop-intro-inner {
		padding: 15px 20px 30px;
	}

	.stop-intro-note {
		flex-direction: column;
		gap: 10px;
	}

	.stop-intro-ttl {
		font-size: 2.3rem;
		padding: 0 0 0 30px;
	}

	.stop-intro-ttl::before {
		font-size: 2.4rem;
	}

	.stop-intro-txt {
		line-height: 1.9;
		font-weight: 500;
		font-size: 1.5rem;
	}

	.stop-btn-list {
		flex-direction: column;
		gap: 15px;
		margin: 15px 0 0;
	}

	.stop-btn-list li {
		width: 100%;
		padding: 15px 20px 20px;
	}

	.stop-btn-subttl {
		font-size: 1.9rem;
		line-height: 1.4;
	}

	.stop-btn-inner {
		gap: 10px;
		margin: 15px 0 0;
		position: relative;
		padding: 0 0 60px;
	}

	.stop-btn-img {
		width: 120px;
		height: 110px;
	}

	.stop-btn-catch {
		font-size: 1.4rem;
	}

	.stop-intro .stop-btn {
		bottom: 0;
		height: 40px;
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
	margin: 40px 0 0;
}

.intro-area .cmn-cate__job .es {
	color: #fff;
}

.intro-area .cmn-cate__job {
	display: flex;
	gap: 8px 7px;
	flex-wrap: wrap;
}

.intro-area .cmn-cate__commit {
	display: flex;
	gap: 8px 7px;
	flex-wrap: wrap;
	margin: 12px 0 0;
}

.intro-area .intro-ttl {
	font-size: 2.7rem;
	font-weight: bold;
	line-height: 1.7;
}

.intro-area .intro-mv-wrap {
	align-items: center;
	margin: 30px 0 0;
	display: flex;
	gap: 40px;
}

.intro-area .intro-thumb {
	aspect-ratio: 3/2;
	border-radius: 8px;
	flex-shrink: 0;
	overflow: hidden;
	width: 370px;
}

.intro-area .intro-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	.intro-area {
		margin: 25px 0 0;
	}

	.intro-area .intro-mv-wrap {
		flex-direction: column;
		gap: 20px;
		margin: 20px 0 0;
	}

	.intro-area .intro-thumb {
		border-radius: 5px;
		aspect-ratio: 3/2;
		width: 100%;
		height: auto;
	}

	.intro-area .intro-ttl {
		font-size: 2.2rem;
	}
}

/* -----------------------------------------------------------
    point-area
-------------------------------------------------------------- */
.point-area {
	background: var(--other3);
	border-radius: 5px;
	margin: 45px 0 0;
	padding: 45px;
	position: relative;
}

.occupation1 .point-area {
	background: var(--sound5);
}

.occupation2 .point-area {
	background: var(--stream4);
}

.occupation3 .point-area {
	background: var(--video3);
}

.point-area .ptn-graph {
	opacity: .3;
}

.point-area .point-copy {
	align-items: center;
	display: flex;
	gap: 17px;
	position: relative;
	min-height: 100px;
	z-index: 2;
}

.point-area .point-copy-ttl {
	color: var(--other);
	flex-shrink: 0;
	width: 90px;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1;
	text-align: center;
	padding: 0 0 85px;
	position: relative;
}

.occupation1 .point-copy-ttl {
	color: var(--sound);
}

.occupation2 .point-copy-ttl {
	color: var(--stream);
}

.occupation3 .point-copy-ttl {
	color: var(--video);
}

.point-area .point-copy-ttl::before {
	aspect-ratio: 88/103;
	background: url(../img/illust-staff01.png)center/contain no-repeat;
	bottom: 0;
	content: '';
	width: 65px;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.occupation1 .point-area .point-copy-ttl::before {
	aspect-ratio: 88/103;
	background-image: url(../img/illust-staff01.png);
	width: 65px;
}

.occupation2 .point-area .point-copy-ttl::before {
	aspect-ratio: 96/99;
	background-image: url(../img/illust-staff02.png);
	width: 65px;
}

.occupation3 .point-area .point-copy-ttl::before {
	aspect-ratio: 70/72;
	background-image: url(../img/illust-staff03.png);
	width: 65px;
}

.point-area .point-copy .fukidasi {
	border-radius: 8px;
	background: #fff;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 2;
	letter-spacing: .07em;
	padding: 20px 25px;
	position: relative;
}

.point-area .point-copy .fukidasi::before {
	content: "";
	border-style: solid;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 17px solid #ffffff;
	border-left: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -17px;
	width: 0;
	height: 0;
}

.point-area .point-free {
	font-weight: 500;
	margin: 30px 0 0;
	line-height: 2;
	letter-spacing: .07em;
	position: relative;
	z-index: 2;
}

.point-area .point-list-ttl {
	background: var(--other);
	color: #fff;
	position: relative;
	z-index: 2;
	padding: 13px 35px;
	font-size: 1.5rem;
	letter-spacing: 0;
	font-weight: 500;
	border-radius: 5px 5px 0 0;
	margin: 35px 0 0;
}

.occupation1 .point-list-ttl {
	background: var(--sound);
}

.occupation2 .point-list-ttl {
	background: var(--stream);
}

.occupation3 .point-list-ttl {
	background: var(--video);
}

.point-area .point-list {
	background: #fff;
	display: flex;
	flex-direction: column;
	gap: 15px;
	position: relative;
	padding: 21px 35px 27px;
	margin: 0;
	z-index: 2;
	border-radius: 0 0 5px 5px;
}

.point-area .point-list li {
	border-bottom: 1px dashed #b6b9c1;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: .07em;
	padding: 0 0 15px 22px;
	position: relative;
}

.point-area .point-list li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.point-area .point-list li::before {
	aspect-ratio: 118/150;
	content: "";
	background-image: url("../img/fusen-other.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 8px;
	left: 0;
	width: 12px;
}

.occupation1 .point-list li::before {
	background-image: url("../img/fusen-sound.svg");
}

.occupation2 .point-list li::before {
	background-image: url("../img/fusen-stream.svg");
}

.occupation3 .point-list li::before {
	background-image: url("../img/fusen-video.svg");
}

@media screen and (max-width: 768px) {
	.point-area {
		margin: 35px 0 0;
		padding: 35px 20px;
	}

	.point-area .point-copy {
		background: #fff;
		border-radius: 5px;
		font-size: 1.7rem;
		flex-direction: column;
		min-height: 80px;
		padding: 35px 0 0;
	}

	.point-area .point-copy-ttl {
		font-size: 1.5rem;
		padding: 0 60px 0 0;
		width: fit-content;
	}

	.point-area .point-copy-ttl::before {
		width: 50px;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 0;
		left: auto;
	}
	
	.occupation1 .point-area .point-copy-ttl::before {
		width: 50px;
	}
	
	.occupation2 .point-area .point-copy-ttl::before {
		width: 50px;
	}
	
	.occupation3 .point-area .point-copy-ttl::before {
		width: 50px;
	}

	.point-area .point-copy .fukidasi {
		border-radius: 5px;
		font-size: 1.6rem;
		line-height: 2.3;
		letter-spacing: .05em;
		padding: 5px 20px 17px;
		margin: 0 auto 0 0;
	}

	.point-area .point-copy .fukidasi::before {
		display: none;
	}

	.point-area .point-free {
		font-size: 1.5rem;
		margin: 25px 0 0;
		line-height: 1.9;
		letter-spacing: .05em;
	}

	.point-area .point-list-ttl {
		padding: 13px 20px;
		margin: 25px 0 0;
	}

	.point-area .point-list {
		padding: 15px 20px 20px;
	}

	.point-area .point-list li {
		font-size: 1.5rem;
		letter-spacing: .05em;
		line-height: 1.6;
	}
}

/* -----------------------------------------------------------
    job-detail-area
-------------------------------------------------------------- */
.job-detail-area {
	letter-spacing: .03em;
	line-height: 1.8;
	margin: 40px 0;
}

@media screen and (max-width: 768px) {
	.job-detail-area {
		font-size: 1.5rem;
		margin: 30px 0;
	}
}

/* -----------------------------------------------------------
   num-area
-------------------------------------------------------------- */
.num-area {
	display: flex;
	justify-content: space-between;
	margin: 15px 0 0;
}

.num-area p {
	color: var(--gray);
	font-size: 1.2rem;
	letter-spacing: 0;
}

@media screen and (max-width: 768px) {
	.recruit-area .last-update {
		margin: 0;
	}
}

/* -----------------------------------------------------------
    job-relation
-------------------------------------------------------------- */
.job-relation {
	background-repeat: repeat;
	margin: 100px 0 0;
	padding: 60px 0 80px;
}

.occupation1 .job-relation {
	background-image: url(../img/ptn-stripe-sound.jpg);
}

.occupation2 .job-relation {
	background-image: url(../img/ptn-stripe-stream.jpg);
}

.occupation3 .job-relation {
	background-image: url(../img/ptn-stripe-video.jpg);
}

.occupation4 .job-relation {
	background-image: url(../img/ptn-stripe-other.jpg);
}

.job-relation .relation-ttl {
	font-size: 3rem;
	text-align: center;
	font-weight: bold;
	margin: 0 0 40px;
}

.occupation1 .job-relation .cmn-job-morebtn:hover {
	border-color: var(--sound);
	background: var(--sound);
}

.occupation2 .job-relation .cmn-job-morebtn:hover {
	border-color: var(--stream);
	background: var(--stream);
}

.occupation3 .job-relation .cmn-job-morebtn:hover {
	border-color: var(--video);
	background: var(--video);
}

.job-relation .cmn-job-banner {
	display: none !important;
}

@media screen and (max-width: 768px) {
	.job-relation {
		margin: 50px 0 0;
		padding: 40px 0;
	}

	.job-relation .relation-ttl {
		font-size: 2.4rem;
		margin: 0 0 20px;
	}
}

/* -----------------------------------------------------------
    jobcv-area
-------------------------------------------------------------- */
.jobcv-area {
	bottom: 20px;
	left: 0;
	width: 100%;
	position: fixed;
	z-index: 3;
}

.jobcv-area a {
	align-items: center;
	background: var(--cv);
	border-radius: 80px;
	color: #fff !important;
	cursor: pointer;
	display: flex;
	font-size: 2.5rem;
	font-weight: bold;
	justify-content: center;
	letter-spacing: .03em;
	height: 80px;
	min-width: 450px;
	padding: 0 60px 5px;
	position: relative;
	transition: .5s;
	width: fit-content;
	margin: 0 auto;
}

.jobcv-area a::before {
	color: #fff;
	content: "\f105";
	font: 900 2rem/1 var(--webicon);
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	position: absolute;
}

.jobcv-area .jobcv-btn-re {
	display: none;
}

@media screen and (max-width: 768px) {
	.jobcv-area {
		bottom: 10px;
	}

	.jobcv-area a {
		width: calc(100% - 40px);
		max-width: 500px;
		min-width: unset;
		font-size: 1.7rem;
		padding: 0 10px 5px;
		text-align: center;
		line-height: 1.3;
		height: 70px;
	}

	.jobcv-area a::before {
		font-size: 1.7rem;
		right: 10px;
	}
}

/* -----------------------------------------------------------
    job-acd
-------------------------------------------------------------- */
.job-acd-inner {
	display: none;
}

.job-acd-btn {
	position: relative;
}

.job-acd-icon {
	position: absolute;
	right: 20px;
	top: 23px;
}

.job-acd-icon span {
	display: block;
	height: 20px;
	padding: 8px 0 0 0;
	position: relative;
	width: 20px;
}

.job-acd-icon span::before, .job-acd-icon span::after {
	background: #fff;
	content: "";
	height: 2px;
	position: absolute;
	width: 100%;
	transition: all .3s;
}

.job-acd-icon span::before {
	transform: rotate(0deg);
}

.job-acd-icon span::after {
	transform: rotate(90deg);
}

.job-acd_active .job-acd-icon span::after {
	transform: rotate(180deg);
}

/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.page-job-detail .flow-area {
	padding: 0 !important;
	background: none !important;
}

.job-flow-top-catch {
	font-size: 1.8rem;
	letter-spacing: .03em;
	font-weight: 500;
	height: 70px;
	padding: 7px 0 0;
}

.flow-area [data-fmttab="column"] [class^="fmt-tab-nav"] {
	margin: 0 0 10px;
}

.page-job-detail.occupation1 [class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--sound2);
}

.page-job-detail.occupation2 [class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--stream2);
}

.page-job-detail.occupation3 [class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--video2);
}

.page-job-detail.occupation1 [data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom-color: var(--sound2);
}

.page-job-detail.occupation2 [data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom-color: var(--stream2);
}

.page-job-detail.occupation3 [data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom-color: var(--video2);
}

.page-job-detail.occupation1 .flow-area .flow-item .num {
	color: var(--sound2);
}

.page-job-detail.occupation2 .flow-area .flow-item .num {
	color: var(--stream);
}

.page-job-detail.occupation3 .flow-area .flow-item .num {
	color: var(--video);
}

@media screen and (max-width: 768px) {
	.job-flow-top-catch {
		font-size: 1.6rem;
		line-height: 1.6;
		margin: 0 0 10px;
		height: 60px;
		padding: 0;
	}
}

/* -----------------------------------------------------------
    faq-area
-------------------------------------------------------------- */
.page-job-detail .job-faq-inner {
	padding: 20px 0 0;
}

.page-job-detail.occupation1 .faq-accordion .quest::before {
	color: var(--sound);
}

.page-job-detail.occupation2 .faq-accordion .quest::before {
	color: var(--stream);
}

.page-job-detail.occupation3 .faq-accordion .quest::before {
	color: var(--video);
}

.page-job-detail.occupation1 .faq-accordion .quest:hover .title {
	color: var(--sound);
}

.page-job-detail.occupation2 .faq-accordion .quest:hover .title {
	color: var(--stream);
}

.page-job-detail.occupation3 .faq-accordion .quest:hover .title {
	color: var(--video);
}

.page-job-detail.occupation1 .faq-accordion .faq-box:hover {
	border-bottom-color: var(--sound);
}

.page-job-detail.occupation2 .faq-accordion .faq-box:hover {
	border-bottom-color: var(--stream);
}

.page-job-detail.occupation3 .faq-accordion .faq-box:hover {
	border-bottom-color: var(--video);
}

.page-job-detail.occupation1 .faq-accordion .answer {
	background: var(--sound5);
}

.page-job-detail.occupation2 .faq-accordion .answer {
	background: var(--stream4);
}

.page-job-detail.occupation3 .faq-accordion .answer {
	background: var(--video3);
}

.page-job-detail.occupation1 .faq-accordion .answer::before {
	color: var(--sound2);
}

.page-job-detail.occupation2 .faq-accordion .answer::before {
	color: #b6a9ef;
}

.page-job-detail.occupation3 .faq-accordion .answer::before {
	color: #a0bbf5;
}

@media screen and (max-width: 768px) {
	.faq-area [data-fmttab="column"] .fmt-tab-item {
		font-size: 1.4rem;
		min-width: 80px;
		padding: 14px 22px 14px 12px;
	}

	.faq-area .fmt-tab-contents {
		display: none;
	}

	.faq-area .fmt-tab-contents.fmt-tabbox-active {
		display: block;
	}

	.page-job-detail .job-faq-inner {
		padding: 0 20px;
	}

	.faq-area .fmt-tab-wrap2 {
		margin: 0;
	}

	.page-job-detail.occupation1 .flow-area .jsAcd_active {
		background: var(--sound2);
	}

	.page-job-detail.occupation2 .flow-area .jsAcd_active {
		background: var(--stream2);
	}

	.page-job-detail.occupation3 .flow-area .jsAcd_active {
		background: var(--video2);
	}
}

/* -----------------------------------------------------------
    access-area
-------------------------------------------------------------- */
.page-job-detail .access-area .modal-wrap2 {
	padding: 20px 0 0;
	margin: 0;
}

.page-job-detail.occupation1 .access-area .modal_trg2_ttl,
.page-job-detail.occupation1 .access-area .modal_trg_not_ttl{
	background: var(--sound2);
}

.page-job-detail.occupation2 .access-area .modal_trg2_ttl,
.page-job-detail.occupation2 .access-area .modal_trg_not_ttl{
	background: var(--stream2);
}

.page-job-detail.occupation3 .access-area .modal_trg2_ttl,
.page-job-detail.occupation3 .access-area .modal_trg_not_ttl{
	background: var(--video2);
}

.page-job-detail.occupation1 .access-area .modal_trg2_img {
	border-color: var(--sound2);
}

.page-job-detail.occupation2 .access-area .modal_trg2_img {
	border-color: var(--stream2);
}

.page-job-detail.occupation3 .access-area .modal_trg2_img {
	border-color: var(--video2);
}

.page-job-detail.occupation1 .access-area .modal_trg2_img::before {
	border-color: var(--sound2);
	color: var(--sound2);
}

.page-job-detail.occupation2 .access-area .modal_trg2_img::before {
	border-color: var(--stream2);
	color: var(--stream2);
}

.page-job-detail.occupation3 .access-area .modal_trg2_img::before {
	border-color: var(--video2);
	color: var(--video2);
}

@media screen and (max-width: 768px) {
	.page-job-detail .access-area .modal-wrap2 {
		padding: 10px 0 0;
	}
}